Download MetaTrader 5
To add comments, please log in or register
What is the best place to find a programmer? Freelance service!
aaaacom
117
aaaacom 2014.03.08 10:36 

i've verified my ea's comparing 509 and 610 results. and now, i have to verify metaeditor 5.887 built versions comparing with 509, metaeditor 610 died. when will this stop? please stop at a point and we can verify our works. change of one letter is risk.

and, data consistency in mt4 strategy tester is weak. a visual mismatched bar data check required. old care about strategy tester/history data is missing.

what i liked about mt5 was, no one touched mt4 for some years, and we could make our works using mt4.

in this conditions, i stay with 509. because current 610 ->5.887 changes include risk, that need to be verified..

a historical mt4 build version and matching metaeditor build version records may be helpfull.

Alain Verleyen
Moderator
28535
Alain Verleyen 2014.03.08 12:30  
cbalta:

i've verified my ea's comparing 509 and 610 results. and now, i have to verify metaeditor 5.887 built versions comparing with 509, metaeditor 610 died. when will this stop? please stop at a point and we can verify our works. change of one letter is risk.

and, data consistency in mt4 strategy tester is weak. a visual mismatched bar data check required. old care about strategy tester/history data is missing.

what i liked about mt5 was, no one touched mt4 for some years, and we could make our works using mt4.

in this conditions, i stay with 509. because current 610 ->5.887 changes include risk, that need to be verified..

a historical mt4 build version and matching metaeditor build version records may be helpfull.

What's the purpose of your post ? Sorry but I missed it.
aaaacom
117
aaaacom 2014.03.08 16:52  

hi, mt4 build version and corresponding metaeditor.exe version numbers..

old metaeditor.exe versions was parallel with terminal.exe, now their numbers are independent.

i found the answer in my historical "mt4clw" directories. no problem. but, for the future, we need terminal.exe and it's matching metaeditor.exe/mql.exe pair version..

/
To add comments, please log in or register